﻿html {
    overflow-y:no-display !important;
}

.radio-list {
    padding-top: 8px !important;
}

.radio-list tr td label {
    display:inline !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.radio-list tr td input[type=radio] {
    display:inline !important;
    margin-top: 10px !important;
}

@media (max-width:991px) {
    button, input, optgroup, select, textarea {
        margin: 1px !important;
    }
}




body {
    font-family: Tahoma !important;
    font-weight: 500 !important;
}

.gridview {
    border-style: none !important;
    border-width: 0px !important;
}

.form-group {
    margin-bottom: 2px !important;
}

.no-padding, .padding-0 {
    padding: 0 !important;
}

.no-padding-top, .padding-top-0 {
    padding-top: 0 !important;
}

.no-padding-bottom, .padding-bottom-0 {
    padding-bottom: 0 !important;
}

.no-padding-left, .padding-left-0 {
    padding-left: 0 !important;
}

.no-padding-right, .padding-right-0 {
    padding-right: 0 !important;
}

.padding-1 {
    padding: 1px !important;
}

.padding-top-1 {
    padding-top: 1px !important;
}

.padding-bottom-1 {
    padding-bottom: 1px !important;
}

.padding-left-1 {
    padding-left: 1px !important;
}

.padding-right-1 {
    padding-right: 1px !important;
}

.padding-5 {
    padding: 5px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}


.no-margin, .margin-0 {
    margin: 0 !important;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.margin-left-0 {
    margin-left: 0 !important;
}

.margin-right-0 {
    margin-right: 0 !important;
}

.margin-side-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.no-border, border-radius-0 {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.border-right-radius-0 {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.border-left-radius-0 {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.border-left-0 {
    border-left: 0 !important;
}

.border-right-0 {
    border-right: 0 !important;
}

select {
    -webkit-appearance: menulist !important;
    white-space: nowrap !important;
}

.note-message {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.tile .tile-body {
    padding: 5px !important;
}
/*@media (max-width:768px) {
    .form-horizontal .control-label, .control-label {
        margin-top:10px !important;
        margin-top:5px !important;
    }
}
.form-horizontal .control-label , .control-label{
    margin-top:auto;
    /*padding-left: 2px !important;
    padding-right: 2px !important;
}*/
.form-horizontal .form-group {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/* Tab */

/* Tab */

body .table-responsive {
    border: 0 !important;
    overflow-y: hidden !important;
    overflow-x: scroll !important;
    width: 100% !important;
}

th {
    white-space: nowrap;
}

label {
    font-weight: 500 !important;
    text-align: right !important;
}

.no-wrap {
    white-space: nowrap;
}

/*.btn
{
	padding-top: 2px !important;
}*/
.navbar-nav.side-nav > li.navigation .menu > li.dropdown.open > a, .navbar-nav.side-nav > li.navigation .menu > li > .dropdown-menu .dropdown.dropdown.open > a {
    color: black !important;
}

.navbar-nav.side-nav > li.navigation .menu > li > a, .navbar-nav.side-nav > li.navigation .menu > li > .dropdown-menu .dropdown > a {
    color: black !important;
}

    .navbar-nav.side-nav > li.navigation .menu > li > a:hover, .navbar-nav.side-nav > li.navigation .menu > li > .dropdown-menu .dropdown > a:hover {
        color: black !important;
    }

.navbar-nav.side-nav > li.navigation .menu > li.dropdown.open > ul.dropdown-menu > li:not(.dropdown) a, .navbar-nav.side-nav > li.navigation .menu > li > .dropdown-menu .dropdown.dropdown.open > ul.dropdown-menu > li:not(.dropdown) a {
    color: black !important;
}

.w-auto {
    width: auto !important;
}

.w-50 {
    width: 50px !important;
    min-width: 50px!important;
}

.w-100 {
    width: 100px !important;
    min-width: 100px!important;
}

.w-110 {
    width: 110px !important;
    min-width: 110px!important;
}

.w-120 {
    width: 120px !important;
    min-width: 120px!important;
}

.w-150 {
    width: 150px !important;
    min-width: 150px!important;
}

.w-180 {
    width: 180px !important;
    min-width: 180px!important;
}

.w-200 {
    width: 200px !important;
    min-width: 200px!important;
}

.w-250 {
    width: 250px !important;
    min-width: 250px!important;
}

.w-275 {
    width: 275px !important;
    min-width: 275px!important;
}

.w-300 {
    width: 300px !important;
    min-width: 275px!important;
}

.optical-0 {
    opacity: 0.0!important;
}

table.custom {
    width: 100%;
}

.custom-label {
    text-align: right !important;
}

table.custom tr {
    border-bottom: 5px solid;
    border-color: transparent !important;
}
/*table.custom tr:last-child {
    border-bottom: 0;
}*/

td.col {
    padding-left: 10px;
    padding-right: 10px;
}

.table tbody tr:first-child tr:hover {
    background-color: none;
}

.table tbody tr th, .table tbody tr th:hover {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.table tbody tr:hover {
    /*background-color: #7ba974;*/
    background-color: rgba(0, 0, 0, 0.3);
}

.modalBackground {
    background-color: gray !important;
    opacity: 0.8 !important;
}

.text-align-right {
    text-align: right !important;
}

.text-align-left {
    text-align: left !important;
}

.text-align-center {
    text-align: center !important;
}

[class^="tile"][class*="transparent-"] .form-control[disabled], [class^="tile"][class*="transparent-"] .form-control[readonly], [class^="tile"][class*="transparent-"] fieldset[disabled] .form-control {
    color: #1A1A1A !important;
}

/*Header*/
/*.navbar.navbar-transparent-black {
    background: url(../images/backgrounds/3.jpg) no-repeat top center fixed;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='3.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='3.jpg', sizingMethod='scale')";
}*/

.displayShow {
    display: block !important;
}

.displayNone {
    display: none !important;
}

.color-transparent-black {
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.panel-transparent-black {
    background-color: rgba(0, 0, 0, 0.1) !important;
    color: white !important;
}

.form-control::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}

.form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}

.form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}

input[type=radio], input[type=checkbox] {
    /*margin-left: 4px !important;*/
    margin-top: 10px !important;
}

.navbar-nav.side-nav.collapsed > li.navigation > ul > li.hovered > a:after {
    background: rgba(255,255,255,0.9) !important;
}

.navbar-nav.side-nav.collapsed > li.navigation > ul > li.hovered.active > a:after {
    background: rgba(255,255,255,0.9) !important;
}

.navbar-nav.side-nav.collapsed > li.navigation > ul > li.hovered > .dropdown-menu {
    background: none;
    background-color: rgba(255,255,255,0.9) !important;
    color: black;
}

    .navbar-nav.side-nav.collapsed > li.navigation > ul > li.hovered > .dropdown-menu li.dropdown.hovered > a + .dropdown-menu {
        background-color: rgba(255,255,255,0.9) !important;
        color: black;
    }

    .navbar-nav.side-nav.collapsed > li.navigation > ul > li.hovered > .dropdown-menu li > a {
        color: black !important;
    }


.card-container .card .front {
    min-height: 50px !important;
}

.card-container .card.card-green-custom .front {
    color: white;
    background-color: #5CB85C;
}

@media (max-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: right;
    }
}

@media (max-width: 768px) {
    .TimeCollect {
        width: 100% !important;
    }
}

@media (min-width: 769px) {
    .TimeCollect {
        width: 250px !important;
    }
}

.tile .tile-header button, .tile .tile-header .btn {
    padding: 6px 12px !important;
}

.btn .btn-orange {
    background-color: #ffc100 !important;
    color: black !important;
}

.nav-tabs > input[type="submit"] {
    float: left !important;
    margin-bottom: -1px !important;
    margin-right: 2px !important;
    line-height: 1.42857143 !important;
    border: 1px solid transparent !important;
    border-radius: 4px 4px 0 0 !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    color: rgba(255, 255, 255, 0.4) !important;
    -webkit-transition: all 0.1s linear !important;
    -moz-transition: all 0.1s linear !important;
    transition: all 0.1s linear !important;
    position: relative !important;
    display: block !important;
    padding: 10px 15px !important;
    background: 0 0;
}

    .nav-tabs > input[type="submit"]:hover {
        border-color: #eee #eee #ddd !important;
    }

    .nav-tabs > input[type="submit"].active, .nav-tabs > input[type="submit"]:hover, .nav-tabs > input[type="submit"]:focus {
        color: #555 !important;
        cursor: default !important;
        background-color: #fff !important;
        border: 1px solid #ddd !important;
        border-bottom-color: transparent !important;
    }

div#frameContract iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

table.calendar {
    width: 100% !important;
    background-color: rgba(0, 0, 0, 0.3) !important;
}

    table.calendar tr th {
        padding: 10px 0;
        background: rgba(0, 0, 0, 0.3) url(../images/dot_pattern.png) repeat;
        vertical-align: middle !important;
    }

    table.calendar tr td {
        padding: 10px 10px;
        border: 1px;
        border-style: solid
    }

        table.calendar tr td input {
            background-color: rgba(0, 0, 0, 0.3);
            border: 0;
            color: rgba(255, 255, 255, 0.8);
            font-size: 14px;
            -webkit-font-smoothing: antialiased;
            line-height: 20px;
            border-radius: 4px;
            display:inline;

        }

float-left {
    float:left !important;
}
float-right {
    float:right !important;
}

.ListBox {
    width: 100%;
    Height: 300px;
    background-color: rgba(0, 0, 0, 0.3) !important;
    border: 0 !important;
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 14px !important;
    -webkit-font-smoothing: antialiased !important;
    line-height: 20px !important;
    border-radius: 4px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    overflow-y: scroll;
    padding: 5px;
    display: block;
    -webkit-appearance: listbox !important;
    white-space: nowrap !important;
}

.aspNetDisabled label {
    padding-top:7px;
}
.aspNetDisabled input {
 
    padding-top:7px !important;
}

.linkwhite ,.linkwhite a,.linkwhite a:hover{
    color: #fafafa;
    text-decoration: none;
}